preset_accent_color: blue
preset_focus_color: gin
enable_darkmode: false
classic_toolbar: horizontal
icon_default: true
icon_path: ''
high_contrast_mode: false
third_party_settings:
  shortcut:
    module_link: true
features:
  node_user_picture: false
  comment_user_picture: true
  comment_user_verification: true
  favicon: true
favicon:
  use_default: true
accent_color: ''
focus_color: ''
icon_upload: ''
langcode: et
_core:
  default_config_hash: LjWAIdzH2XKu8rfffPu3mTD2rCj1nAqLlObY9-UNaP0
